Show patches with: Series = [bug#36701] gnu: linux-libre: Restrict ‘dmesg’ to privileged users.       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/R/T S/W/F Date Submitter Delegate State
[bug#36701] gnu: linux-libre: Restrict ‘dmesg’ to privileged users. [bug#36701] gnu: linux-libre: Restrict ‘dmesg’ to privileged users. - - - 0 0 0 2019-07-17 Tobias Geerinckx-Rice via Guix-patches via New